1 Reply Latest reply on Jan 28, 2015 6:22 AM by JPMontero_Intel

    Why Galileo Gen2 can't use the IRremote library downloadeded from Github

    LouisWei

      I want to make a IR controller after i saw a demo in Arduino Chinese Community.Then i try to learn it. but a fatal error occurred that i can't use the library because of the IDE i'm using is for Galileo Gen2.please help me fix this, Ths.